from django import forms
from django.contrib.auth.models import User


class UserRequestForm(forms.Form):
    username = forms.CharField()
    otherUsername = forms.CharField()
    token = forms.CharField()


class UserListForm(forms.Form):
    username = forms.CharField()
    token = forms.CharField()
